*, *:before, *:after
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html, body
{
    width: 100%;
    height: 100%;

    margin: 0;
    padding: 0;

    font-family: "arial", "sans-serif";
}

/* Allows menus to overflow jquery-ui accordian  divs */
.ui-accordion .ui-accordion-content
{
    overflow:visible !important;
}

/* Neede to get rid of default blue border in Chrome */
*:focus
{
    outline: none;
}

.greenlight
{
    background: #005000;
    color: #e0e0e0;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding: 2px 4px 2px 4px;
}

.redlight
{
    background: red;
    color: white;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding: 2px 4px 2px 4px;
}

.no-borders
{
    border: 0 none!important;
}

.no-hover
{
    background: transparent!important;
    border-color: transparent!important;
}

.input
{
    font-family: "arial", "sans-serif";
}

input[type="text"], input[type="password"]{
    width: 100%;
}

.sidebar-menu-div
{
    padding:0!important;
    margin: 0!important;
}

.sidebar-menu
{
    border-color: transparent!important;
}

.task-panel
{
    max-height:10em;
    margin: 0;
    padding: 1em;
}

.sidebar
{
    padding: 5px;
    /*background: #D0D0C0;
    color: black;*/
}


table td {
    display: table-cell;
    vertical-align: top;
    padding: 3px;
}

.title
{
    font-family: "arial", "sans-serif";
    margin: 0px;
    padding: 0px;
}

/*
.title::first-letter {
    font-size: 120%;
}
*/

.form-title
{
    font-size: 150%;
    font-family: "arial", "sans-serif";
    margin: 0 0 .5em 0;
/*     padding: 2em; */
}

.header
{
    /*color: #FFFFE0;
    background: #304030;*/
    padding: 10px;
}

.footer
{
    /*color: #FFFFE0;
    background: #304030;*/
    padding: 10px;
    font-size: 100%;
    font-family: "arial", "sans-serif";
}

.panel-header
{
    /*color: #FFFFE0;
    background: #304030;*/
    padding: 5px;
    font-family: "arial", "sans-serif";
    font-size: 1.2em;
/*     box-shadow: 5px 5px 7px #303030; */
}

.panel-content
{
    padding: 5px;
    /*background: #D0D0C0;
    color: black;*/
/*     box-shadow: 5px 5px 7px #303030; */
}

button.small-button {
    margin: 0!important;
}
button.small-button .ui-button-text {
    padding: .25em .5em .25em .5em!important;
}

button.tiny-button {
    margin: 0!important;
    font-size: 1em;
}

button.tiny-button .ui-button-text {
    padding: .1em .2em .1em .2em!important;
}

/* jQuery-ui overrides */
/*.ui-button-icon-only*/
.tool-button
{
    width: 1em !important;
    margin: 0!important;
    padding: 0!important;
}

span.fancytree-node.link > span.fancytree-title
{
    font-style: italic;
}

/* Flex layout settings */

.column-flex{
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    /*align-items:stretch;
    align-content:stretch;*/
    align-items:stretch;
    align-content:flex-start;
}

.row-flex{
    width: 100%;
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
    /*align-items:stretch;
    align-content:stretch;*/
    align-items:stretch;
    align-content:flex-start;
}

/* fancytree settings */

ul.fancytree-container {
    height: 99%;
    width: calc(100% - 1px);
    position:absolute;
    margin: 0;
    padding: 0;
    outline:none !important;
}

/* gridster settings */


.gridster {
    /*margin: 0 auto; */
    padding: 0;
}

.gridster .gs-w {
    cursor: pointer;
}

.gridster .player {
}

.gridster .preview-holder {
    border: none!important;
    background: #406040!important;
}


.tabs-nohdr {
    padding: 0px!important;
    margin: 0 !important;
    background: none!important;
    border-width: 0px!important;
}

.tabs-nohdr .ui-tabs-nav {
    padding: 0px!important;
    margin: 0 !important;
    background: transparent!important;
    border-width: 0px 0px 1px 0px!important;
    border-radius: 0px;
}

.ui-tabs-panel {
    padding: 0 !important;
    margin: 0 !important;
}

.ui-tabs-anchor {
    padding: 0.25em 0.25em 0.25em 0.25em !important;
    /*margin: 0 !important;*/
}

span.tree-text span.fancytree-title
{
    white-space: normal;
    text-indent: -3em;
    padding-left: 3em;
}

span.ws-wrap span.fancytree-title
{
    white-space: normal;
}

/*
.ui-tabs {
    border: none !important;
}

#login_tabs .ui-tabs-nav {
    background: transparent !important;
}
*/
